/*$$START[block-541bb7f19b2b5*/
.content-row.left {
  float: left;
  width: 240px;
  margin-right: 80px;
}
ul.left-menu {
  padding: 0;
  width: 100%;
  clear: left;
}
ul.left-menu li {
  list-style: none;
  border-bottom: solid 1px #d4e7e1;
  padding: 0 0 6px;
}
ul.left-menu li a {
  text-decoration: none;
  color: #5d5c5c;
  font-family: open_sansregular,robotoregular,Arial;
  display: block;
  font-size: 0.9em;
}
.content-row.right {
  float: left;
  width: 618px;
  margin-top: 64px;
}
.content-row.right img {
  width: 300px;
  float: left;
  margin: 0 20px 12px 0;
}
.content-content-row {
  margin-bottom: 57px;
}
.content-row.left h2 {
  color: #8438c5;
  font-weight: normal;
  margin: 0 0 35px 0;
}
.content-row.right h2 {
  font-family: latoregular,robotoregular,Arial;
  font-weight: normal;
  color: #0ab41f;
  margin: 0 0 37px;
  font-size: 1.2em;
  text-transform: uppercase;
  letter-spacing: 0.50px;
}
ul.left-menu li a:hover, ul.left-menu li.active a{
  color: #0ab41f;
}
ul.outer-menu li{
  padding-left: 0;
}
/* [End - Content Layout Styles] *//*]END$$*/